.box{
transition: all .2s ease-in-out;
box-shadow: 0px 0px 28px -20px rgba(27,18,46,0.54)

}
.box:hover {
box-shadow: 0px 0px 28px -12px rgba(27,18,46,0.54)
}



.box2{
transition: all .2s ease-in-out;
box-shadow: none

}
.box2:hover {
box-shadow: 0px 0px 28px -20px rgba(27,18,46,0.54)

}



.ease { transition: all .2s ease-in-out; }

#footer {display:none;}